Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_Point

This defines a point.
Contained in: global
Derived from: none
Derived by: none
Group: Core (Math)

#include <ClanLib/core.h>

### public function member index:

### Construction:

`` | `CL_Point` | `()`;
`` | `CL_Point` | `(`int` `x1`, `int` `y1`)`;

## Description:

It contains x,y

## Function Member Descriptions:

CL_Point::CL_Point - Create an empty point (x = y = 0)
`` `CL_Point` `()`;

CL_Point::CL_Point - Create a point
`` `CL_Point` `(`int` `x1`, `int` `y1`)`;

## Variable Member Descriptions:

CL_Point::y - The point
``int` `x`,` ``y`;`